

<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Happy Edit</title>

<style type="text/css">
	.ReadMsgBody {width: 100%; background-color: #ffffff;}
	.ExternalClass {width: 100%; background-color: #ffffff;}
	body	 {width: 100%; background-color: #ffffff; margin:0; padding:0; -webkit-font-smoothing: antialiased;font-family: Georgia, Times, serif}
	table {border-collapse: collapse;}

	@media only screen and (max-width: 640px)  {
					body[yahoo] .deviceWidth {width:440px!important; padding:0;}
					body[yahoo] .center {text-align: center!important;}
			}

	@media only screen and (max-width: 479px) {
					body[yahoo] .deviceWidth {width:280px!important; padding:0;}
					body[yahoo] .center {text-align: center!important;}
			}

</style>
</head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" yahoo="fix" style="font-family: Georgia, Times, serif">

<!-- Wrapper -->
<table width="100%" border="0" cellpadding="0" cellspacing="0" align="center">
	<tr>
		<td width="100%" valign="top" bgcolor="#ffffff" style="padding-top:20px">

			<!-- Start Header-->
		

			<!-- One Column -->
			<table width="580"  class="deviceWidth" border="0" cellpadding="0" cellspacing="0" align="center" bgcolor="#eeeeed" style="margin:0 auto;">
				<tr>
					<td valign="top" style="padding:0" bgcolor="#ffffff">
						<a href="#"><img  class="deviceWidth" src="http://happyedit.com/resets.jpg" alt="" border="0" style="display: block; border-radius: 4px;" /></a>
					</td>
				</tr>
                <tr>
                    <td style="font-size: 13px; color: #959595; font-weight: normal; text-align: left; font-family: Georgia, Times, serif; line-height: 24px; vertical-align: top; padding:10px 8px 10px 8px" bgcolor="#eeeeed">

                        <table>
                            <tr>
                                <td valign="top" style="padding:0 10px 10px 0">
                                    <!-- <img  src="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/1.jpg" alt="" border="0" align="left" /> -->
                                </td>
                                <td valign="middle" style="padding:0 10px 10px 0"><a href="#" style="text-decoration: none; color: #272727; font-size: 16px; color: #272727; font-weight: bold; font-family:Arial, sans-serif ">Hello {user}</a>
                                </td>
                            </tr>
                        </table>

						We heard you need a password reset. Click the link below and you'll be redirected to a secure site from which you can set a new password.
                    </td>
                </tr>
			</table><!-- End One Column -->


<div style="height:15px;margin:0 auto;">&nbsp;</div><!-- spacer -->


            <!-- 2 Column Images & Text Side by SIde -->
           <center>  <table width="580" border="0" cellpadding="0" cellspacing="0" align="center" class="deviceWidth" bgcolor="#202022" style="margin:0 auto;">
                <tr>
                    <td style="padding:10px 0">
                           
                           <table align="right" width="60%" cellpadding="0" cellspacing="0" border="0" class="deviceWidth">
                                <tr>
                                    <td style="font-size: 12px; color: #959595; font-weight: normal; text-align: left; font-family: Georgia, Times, serif; line-height: 24px; vertical-align: top; padding:10px 8px 10px 8px">

                                

                                       
                                            
                                            <table width="130" >
                                                <tr>
                                                    <td background="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/blue_back.jpg" bgcolor="#409ea8" style="padding:5px 0;background-color:#409ea8; border-top:1px solid #77d5ea; background-repeat:repeat-x" align="center">
                                                        <a href="http://happyedit.com/index.php/forgotpassword/rst_pwd/{user_id}/{salt}/true"
                                                        style="color:#ffffff; font-size:13px; font-weight:bold; text-align:center; text-decoration:none; font-family:Arial, sans-serif; -webkit-text-size-adjust:none;"> Reset Password </a>

                                                    </td>
                                                </tr>
                                                
                                            </table>

                                        
                                    </td>
                                </tr>

                            </table>

                    </td>
                </tr>
                <tr>
                    <td style="color:#999;text-align:center;padding-bottom: 10px;">
                        <multiline label="Description">
                            If you didn't try to reset your password <a href="http://happyedit.com/index.php/forgotpassword/rst_pwd/{user_id}/{salt}/false">click here</a> and we'll forget this ever happened.
                        </multiline><br>

                    </td>
                </tr>
                <tr>
                    <td bgcolor="#fe7f00"><div style="height:6px">&nbsp;</div></td>
                </tr>

            </table><!-- End 2 Column Images & Text Side by SIde --></center> 



            
</body>
</html>
